id= dmi.YASSP
version=1.0.0
download=http://www.dmi.unict.it/santamaria/projects/YASPP/dmi.YASPP-1.0.0.jar
name=Yet Another SPARQL Plug-in for Protege
readme=https://github.com/dfsantamaria/YASPP/blob/sparqlPluginBased/README.md
license=http://www.gnu.org/licenses/lgpl.html
author= Daniele Francesco Santamaria, Department of Mathematics and Computer Science, Univeristy of Catania